function init()
	-- NAME & GRAPHIC --
	c.name = "Asteroid5"
	c.gfxFile = "asteroid5.png"
	
	-- STATS --
	c.mass = 40
	c.stat.maxSpeed = 120
	c.stat.thrust = 0
	c.stat.armour = 4.5
	
	-- MISC --
	c.add_item("point",12)
	--c.setExplodeSound("explode_rock.wav")
	c.setExplodeSound("explode_crystal.wav")
	c.setDebrisRGB(0,0,255)
	c.explodeShake = 1
	c.behavior = "inert"
	c.material = 1--rock debris
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 20	--from map_icons.png, which frame to use.
	return 0
end